@charset "UTF-8";
@import url("./destyle.css");
@import url("./var.css");
@import url("./site.css");
/* @import url("./wp.css"); */
@import url("./animation.css");
@import url("./header.css");
@import url("./footer.css");
@import url("./sideDrawer.css");
@import url("./form.css");
@import url("./neumorphism.css");

/* ================================================================================
 wordpressUI
================================================================================ */
html{	margin: 0 !important;	}
#wpadminbar{	display: none;	}

/* ================================================================================
display size
================================================================================ */
@media print, screen and (min-width: 782px){	.sp{	display: none!important;	}	}
@media screen and (max-width: 781px){	.pc{	display: none!important;	}	}

/* ================================================================================
font
================================================================================ */
.YuGothic{	font-family: var(--YuGothic);	}
.ShipporiMincho{	font-family: var(--ShipporiMincho);	}
.PlayfairDisplay{	font-family: var(--PlayfairDisplay);	}

/* ================================================================================
html
================================================================================ */
@media print, screen
{

html
{
	scroll-behavior: smooth;

	font-family: var(--YuGothic);
	color: var(--Cgray0);
	font-size: var(--fzv15);
	/* font-feature-settings: "palt"; */
}
body{	overflow-x: hidden;	}
main{	margin-top: calc(1 * var(--headerH));	}

}

/* ================================================================================
coverAll
load完了までカバーする場合は、content: "";のコメントアウトを解除
================================================================================ */
@media screen and (min-width: 782px)
{

body::before
{
	content: "";
	display: block;

	z-index: var(--priorityCover);
	position: fixed;
	top: 0;	left: 0;

	width: 100%;	height: 100vh;
	background-color: white;

	transition-delay: 0.1s;
	transition-duration: 0.2s;
}
body.loaded::before
{
	pointer-events: none;
	opacity: 0;
}

}

/* ================================================================================
section 
================================================================================ */
@media print, screen
{

section
{
	scroll-margin-top: var(--headerH);
	position: relative;
	/* padding: 0 var(--siteP); */
}
section > .inner
{
	container-type: inline-size;

	position: relative;
	max-width: var(--siteW);
	margin: 0 auto;
}

}

/* ================================================================================
sub / sup
================================================================================ */
@media print, screen
{
sub, sup
{
	position: relative;
	font-size: 0.7em;
	vertical-align: baseline;
}
sub{	bottom: -0.2em;	}
sup{	top: -0.45em;	}
}

/* ========================================
mw : max width
======================================== */
@media print, screen
{
[style*="--mw"]
{
	--mw:1100;
	max-width: calc(var(--mw) * 1px);
	margin-inline: auto;
}
}
@media screen and (max-width: 599px)
{
[style*="--mw"]{	max-width: unset;	}
}

/* ================================================================================
picture
================================================================================ */
@media print, screen
{

picture,
figure:not(.wp-block-gallery):has(img)
{	display: block;	}

picture img,
figure img
{
	width: 100%;	height: 100%;
	object-fit: cover;
}
.svgs
{
	z-index: 0;
	position: absolute;
	display: block;
	width: 0; height: 0;
	visibility:hidden;
	pointer-events: none;
}

}

/* ================================================================================
a disabled
================================================================================ */
@media screen and (min-width: 782px)
{
a{	text-underline-offset: 0.2em;	}
*[disabled]{	pointer-events: none !important;	}
}

/* ================================================================================
MH
================================================================================ */
@media screen and (min-width: 782px)
{

.MH
{
	display: inline-block;
	cursor: pointer;
	transition: var(--T02);
	transition-property: opacity;
}
.MH:hover{	opacity: 0.7;	}

.MH2
{
	display: block;
	cursor: pointer;
	transition: var(--T02);
	transition-property: filter;
}
.MH2:hover{	filter: brightness(1.3) drop-shadow(0 0 0.5rem rgb(255,255,255,0.7));	}

.MH3
{
	display: block;
	cursor: pointer;
	transition: var(--T05);
	transition-property: filter;
}
.MH3:hover{	filter: drop-shadow(0 0 1rem rgb(200 200 200 / 1));	}

}

/* ================================================================================
spacer
================================================================================ */
@media screen, print
{

hr[class^="spacer"]
{
	--H: 40;
	height: calc(var(--H) * var(--v));
	background: none;
}
*:has( + hr[class^="spacer"] ),
* + hr[class^="spacer"]
{	margin-bottom: 0;	}

}
@media screen and (max-width: 781px)
{

hr[class^="spacer"]
{
	--HSP: var(--H);
	height: calc(var(--HSP) * var(--v));
	background: none;
}

}

/* ================================================================================
wp-block
================================================================================ */
@media screen, print
{
	.is-layout-constrained :is([class*="wp-block"] , p , h1, h2 ,h3, h4, h5, h6, ul, ol, table, figure, picture, iframe):first-child{	margin-top: 0;	}
	.is-layout-constrained :is([class*="wp-block"] , p , h1, h2 ,h3, h4, h5, h6, ul, ol, table, figure, picture, iframe):last-child{	margin-bottom: 0;	}
}

/* ================================================================================
mb mt pt pb
================================================================================ */
@media screen, print
{

.m0{margin: 0 !important;}
.mt0{margin-top:0 !important}
.mtv5{margin-top:calc(5 * var(--v))!important}
.mtu5{margin-top:calc(5 * var(--u))!important}
.mtv10{margin-top:calc(10 * var(--v))!important}
.mtu10{margin-top:calc(10 * var(--u))!important}
.mtv15{margin-top:calc(15 * var(--v))!important}
.mtu15{margin-top:calc(15 * var(--u))!important}
.mtv20{margin-top:calc(20 * var(--v))!important}
.mtu20{margin-top:calc(20 * var(--u))!important}
.mtv25{margin-top:calc(25 * var(--v))!important}
.mtu25{margin-top:calc(25 * var(--u))!important}
.mtv30{margin-top:calc(30 * var(--v))!important}
.mtu30{margin-top:calc(30 * var(--u))!important}
.mtv35{margin-top:calc(35 * var(--v))!important}
.mtu35{margin-top:calc(35 * var(--u))!important}
.mtv40{margin-top:calc(40 * var(--v))!important}
.mtu40{margin-top:calc(40 * var(--u))!important}
.mtv45{margin-top:calc(45 * var(--v))!important}
.mtu45{margin-top:calc(45 * var(--u))!important}
.mtv50{margin-top:calc(50 * var(--v))!important}
.mtu50{margin-top:calc(50 * var(--u))!important}
.mtv55{margin-top:calc(55 * var(--v))!important}
.mtu55{margin-top:calc(55 * var(--u))!important}
.mtv60{margin-top:calc(60 * var(--v))!important}
.mtu60{margin-top:calc(60 * var(--u))!important}
.mtv65{margin-top:calc(65 * var(--v))!important}
.mtu65{margin-top:calc(65 * var(--u))!important}
.mtv70{margin-top:calc(70 * var(--v))!important}
.mtu70{margin-top:calc(70 * var(--u))!important}
.mtv75{margin-top:calc(75 * var(--v))!important}
.mtu75{margin-top:calc(75 * var(--u))!important}
.mtv80{margin-top:calc(80 * var(--v))!important}
.mtu80{margin-top:calc(80 * var(--u))!important}
.mtv85{margin-top:calc(85 * var(--v))!important}
.mtu85{margin-top:calc(85 * var(--u))!important}
.mtv90{margin-top:calc(90 * var(--v))!important}
.mtu90{margin-top:calc(90 * var(--u))!important}
.mtv95{margin-top:calc(95 * var(--v))!important}
.mtu95{margin-top:calc(95 * var(--u))!important}
.mtv100{margin-top:calc(100 * var(--v))!important}
.mtu100{margin-top:calc(100 * var(--u))!important}

.mb0{margin-bottom:0 !important}
.mbv5{margin-bottom:calc(5 * var(--v))!important}
.mbu5{margin-bottom:calc(5 * var(--u))!important}
.mbv10{margin-bottom:calc(10 * var(--v))!important}
.mbu10{margin-bottom:calc(10 * var(--u))!important}
.mbv15{margin-bottom:calc(15 * var(--v))!important}
.mbu15{margin-bottom:calc(15 * var(--u))!important}
.mbv20{margin-bottom:calc(20 * var(--v))!important}
.mbu20{margin-bottom:calc(20 * var(--u))!important}
.mbv25{margin-bottom:calc(25 * var(--v))!important}
.mbu25{margin-bottom:calc(25 * var(--u))!important}
.mbv30{margin-bottom:calc(30 * var(--v))!important}
.mbu30{margin-bottom:calc(30 * var(--u))!important}
.mbv35{margin-bottom:calc(35 * var(--v))!important}
.mbu35{margin-bottom:calc(35 * var(--u))!important}
.mbv40{margin-bottom:calc(40 * var(--v))!important}
.mbu40{margin-bottom:calc(40 * var(--u))!important}
.mbv45{margin-bottom:calc(45 * var(--v))!important}
.mbu45{margin-bottom:calc(45 * var(--u))!important}
.mbv50{margin-bottom:calc(50 * var(--v))!important}
.mbu50{margin-bottom:calc(50 * var(--u))!important}
.mbv55{margin-bottom:calc(55 * var(--v))!important}
.mbu55{margin-bottom:calc(55 * var(--u))!important}
.mbv60{margin-bottom:calc(60 * var(--v))!important}
.mbu60{margin-bottom:calc(60 * var(--u))!important}
.mbv65{margin-bottom:calc(65 * var(--v))!important}
.mbu65{margin-bottom:calc(65 * var(--u))!important}
.mbv70{margin-bottom:calc(70 * var(--v))!important}
.mbu70{margin-bottom:calc(70 * var(--u))!important}
.mbv75{margin-bottom:calc(75 * var(--v))!important}
.mbu75{margin-bottom:calc(75 * var(--u))!important}
.mbv80{margin-bottom:calc(80 * var(--v))!important}
.mbu80{margin-bottom:calc(80 * var(--u))!important}
.mbv85{margin-bottom:calc(85 * var(--v))!important}
.mbu85{margin-bottom:calc(85 * var(--u))!important}
.mbv90{margin-bottom:calc(90 * var(--v))!important}
.mbu90{margin-bottom:calc(90 * var(--u))!important}
.mbv95{margin-bottom:calc(95 * var(--v))!important}
.mbu95{margin-bottom:calc(95 * var(--u))!important}
.mbv100{margin-bottom:calc(100 * var(--v))!important}
.mbu100{margin-bottom:calc(100 * var(--u))!important}

.p0{padding:0 !important}
.pt0{padding-top:0 !important}
.ptv5{padding-top:calc(5 * var(--v))!important}
.ptu5{padding-top:calc(5 * var(--u))!important}
.ptv10{padding-top:calc(10 * var(--v))!important}
.ptu10{padding-top:calc(10 * var(--u))!important}
.ptv15{padding-top:calc(15 * var(--v))!important}
.ptu15{padding-top:calc(15 * var(--u))!important}
.ptv20{padding-top:calc(20 * var(--v))!important}
.ptu20{padding-top:calc(20 * var(--u))!important}
.ptv25{padding-top:calc(25 * var(--v))!important}
.ptu25{padding-top:calc(25 * var(--u))!important}
.ptv30{padding-top:calc(30 * var(--v))!important}
.ptu30{padding-top:calc(30 * var(--u))!important}
.ptv35{padding-top:calc(35 * var(--v))!important}
.ptu35{padding-top:calc(35 * var(--u))!important}
.ptv40{padding-top:calc(40 * var(--v))!important}
.ptu40{padding-top:calc(40 * var(--u))!important}
.ptv45{padding-top:calc(45 * var(--v))!important}
.ptu45{padding-top:calc(45 * var(--u))!important}
.ptv50{padding-top:calc(50 * var(--v))!important}
.ptu50{padding-top:calc(50 * var(--u))!important}
.ptv55{padding-top:calc(55 * var(--v))!important}
.ptu55{padding-top:calc(55 * var(--u))!important}
.ptv60{padding-top:calc(60 * var(--v))!important}
.ptu60{padding-top:calc(60 * var(--u))!important}
.ptv65{padding-top:calc(65 * var(--v))!important}
.ptu65{padding-top:calc(65 * var(--u))!important}
.ptv70{padding-top:calc(70 * var(--v))!important}
.ptu70{padding-top:calc(70 * var(--u))!important}
.ptv75{padding-top:calc(75 * var(--v))!important}
.ptu75{padding-top:calc(75 * var(--u))!important}
.ptv80{padding-top:calc(80 * var(--v))!important}
.ptu80{padding-top:calc(80 * var(--u))!important}
.ptv85{padding-top:calc(85 * var(--v))!important}
.ptu85{padding-top:calc(85 * var(--u))!important}
.ptv90{padding-top:calc(90 * var(--v))!important}
.ptu90{padding-top:calc(90 * var(--u))!important}
.ptv95{padding-top:calc(95 * var(--v))!important}
.ptu95{padding-top:calc(95 * var(--u))!important}
.ptv100{padding-top:calc(100 * var(--v))!important}
.ptu100{padding-top:calc(100 * var(--u))!important}

.pb0{padding-bottom:0 !important}
.pbv5{padding-bottom:calc(5 * var(--v))!important}
.pbu5{padding-bottom:calc(5 * var(--u))!important}
.pbv10{padding-bottom:calc(10 * var(--v))!important}
.pbu10{padding-bottom:calc(10 * var(--u))!important}
.pbv15{padding-bottom:calc(15 * var(--v))!important}
.pbu15{padding-bottom:calc(15 * var(--u))!important}
.pbv20{padding-bottom:calc(20 * var(--v))!important}
.pbu20{padding-bottom:calc(20 * var(--u))!important}
.pbv25{padding-bottom:calc(25 * var(--v))!important}
.pbu25{padding-bottom:calc(25 * var(--u))!important}
.pbv30{padding-bottom:calc(30 * var(--v))!important}
.pbu30{padding-bottom:calc(30 * var(--u))!important}
.pbv35{padding-bottom:calc(35 * var(--v))!important}
.pbu35{padding-bottom:calc(35 * var(--u))!important}
.pbv40{padding-bottom:calc(40 * var(--v))!important}
.pbu40{padding-bottom:calc(40 * var(--u))!important}
.pbv45{padding-bottom:calc(45 * var(--v))!important}
.pbu45{padding-bottom:calc(45 * var(--u))!important}
.pbv50{padding-bottom:calc(50 * var(--v))!important}
.pbu50{padding-bottom:calc(50 * var(--u))!important}
.pbv55{padding-bottom:calc(55 * var(--v))!important}
.pbu55{padding-bottom:calc(55 * var(--u))!important}
.pbv60{padding-bottom:calc(60 * var(--v))!important}
.pbu60{padding-bottom:calc(60 * var(--u))!important}
.pbv65{padding-bottom:calc(65 * var(--v))!important}
.pbu65{padding-bottom:calc(65 * var(--u))!important}
.pbv70{padding-bottom:calc(70 * var(--v))!important}
.pbu70{padding-bottom:calc(70 * var(--u))!important}
.pbv75{padding-bottom:calc(75 * var(--v))!important}
.pbu75{padding-bottom:calc(75 * var(--u))!important}
.pbv80{padding-bottom:calc(80 * var(--v))!important}
.pbu80{padding-bottom:calc(80 * var(--u))!important}
.pbv85{padding-bottom:calc(85 * var(--v))!important}
.pbu85{padding-bottom:calc(85 * var(--u))!important}
.pbv90{padding-bottom:calc(90 * var(--v))!important}
.pbu90{padding-bottom:calc(90 * var(--u))!important}
.pbv95{padding-bottom:calc(95 * var(--v))!important}
.pbu95{padding-bottom:calc(95 * var(--u))!important}
.pbv100{padding-bottom:calc(100 * var(--v))!important}
.pbu100{padding-bottom:calc(100 * var(--u))!important}

}

/* ======================================== end ======================================== */
